<?php
// $Id: modinfo.php,v 1.1 2003/01/17 10:57:30 w4z004 Exp $
// Module Info
// The name of this module
define("_MI_XOOPSFAQ_NAME","FAQ-問題與解答");

// A brief description of this module
define("_MI_XOOPSFAQ_DESC","FAQ管理");

// Names of admin menu items
define("_MI_XOOPSFAQ_ADMENU1", "列出FAQ");

// Names of blocks for this module (Not all module has blocks)
//define("_MI_","");

?>
